from django.contrib import admin
from .models import Identity, Task


@admin.register(Identity)
class IdentityAdmin(admin.ModelAdmin):
    fields = ['identity', 'name', 'notes', 'heartbeat']


@admin.register(Task)
class TaskAdmin(admin.ModelAdmin):
    fields = ['stream', 'type', 'config_id', 'configuration', 'claimed_by']


