from django.contrib import admin
from django.urls import include, path

urlpatterns = [
    path('accounts/', include('django_registration.backends.activation.urls')),
    path('accounts/', include('django.contrib.auth.urls')),
    path('i18n/', include('django.conf.urls.i18n')),
    path('admin/', admin.site.urls),
    path('config/', include('config.urls')),
    path('concierge/', include('concierge.urls')),
    path('api/v1/', include('restapi.urls')),
    path('', include('core.urls')),
]
