from django.urls import path, include
from rest_framework import routers

from .views import StreamViewSet, RestreamViewSet


router = routers.DefaultRouter()
router.register(r'stream', StreamViewSet)
router.register(r'restream', RestreamViewSet)

app_name = 'restapi'

urlpatterns = [
    path('', include(router.urls)),
    path('auth/', include('rest_framework.urls', namespace='rest_framework'))
]
